El software de supervisión no es compatible con la actualización reciente de Mac